{block title}Šamamky{/block}

{block content}
<div id="page">
    <div class="container">
            <div class="row">
                    <div class="3u">
                        &nbsp;
                    </div>


                    <div class="6u skel-cell-important">
                            <section id="content" >
                                    <header>
                                            <h2>Ateliér Šamamky</h2>
                                    </header>
                            </section>
                    </div>
                
                    <div class="3u">
                        &nbsp;
                    </div>
            </div>

    </div>	
</div>	

